<div class="loading" *ngIf='status_loading'>Loading&#8230;</div>

<div class="modal-content">
  <div class="modal-body">
    <div style="width: 100%;">
      <img class="modal-close" src="assets/img/x.png" (click)="close()" />
    </div>
    <div class="header_detail">
      <div class="d-flex header-text">
        <img src="../../../../../assets/img/Edit.png" class="icon_checkmark" />
        &nbsp; &nbsp;
        <label class="header-text mt-1">ยืนยันบันทึกการแก้ไข</label>
      </div>
    </div>
    <div class="body-detail">
      <div class="body-text">
        <div class="text">
          <label>คุณแน่ใจหรือไม่? ว่าต้องการแก้ไขผู้ดำเนินการ</label>
        </div>
        <div class="footer">
          <button class="btn btn-primary back-user-btn" data-toggle="modal" data-dismiss="modal" (click)="back_edit()">
            กลับไปแก้ไข
          </button>
          <button class="btn btn-primary add-user-btn" data-dismiss="modal" (click)="save_edit()">
            ยืนยันการแก้ไข
          </button>
        </div>

      </div>
    </div>
    <br />
  </div>
</div>